{lib, ...}: {
  imports = lib.pipe (builtins.readDir ./.) [
    (lib.filterAttrs
      (n: _v: n != "default.nix" && lib.last (lib.stringToCharacters n) != "~"))
    (lib.mapAttrsToList
      (n: _v: ./${n}))
  ];
}
